View Issue Details

IDProjectCategoryView StatusLast Update
0024439mantisbtadministrationpublic2018-06-06 00:39
ReportercaptainstAssigned Toatrol 
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionno change required 
PlatformwindowsOSwindows server 2008 R2OS Version2008 R2
Product Version 
Target VersionFixed in Version 
Summary0024439: issue 0023933 is not resolved
Description

I came across the same problem under windows as mentioned in issue 0023933.

Changing the seperator from '/' to '\' does not resolve the problem.

To be presise, the error I got from admin/check/index.php is this:

absolute_path_default_upload_folder configuration option has a trailing directory separator
You must provide a trailing directory separator () to the end of 'C:\Bitnami\upload'.

But after adding an additional separator, i.e, 'C:\Bitnami\upload\', mantis is not accessible.

I am using Mantis 2.13.1, php 7.0.28. (Bitnami bundle).

Steps To Reproduce

go to admin/check/index.php page

TagsNo tags attached.

Activities

atrol

atrol

2018-05-17 02:31

developer   ~0059844

Check your webserver logs.
I assume you will see something like:

Parse error: syntax error, unexpected ''C:\Bitnami\upload\';' (T_ENCAPSED_AND_WHITESPACE)

To fix it set the path to

'C:\Bitnami\upload\\'
atrol

atrol

2018-05-27 14:27

developer   ~0059959

captainst,

You did not provide any feedback; I am therefore resolving this issue as "no change required".

Feel free to reopen the issue at a later time and provide further information.

Issue History

Date Modified Username Field Change
2018-05-16 23:12 captainst New Issue
2018-05-17 02:31 atrol Status new => feedback
2018-05-17 02:31 atrol Note Added: 0059844
2018-05-27 14:27 atrol Assigned To => atrol
2018-05-27 14:27 atrol Status feedback => resolved
2018-05-27 14:27 atrol Resolution open => no change required
2018-05-27 14:27 atrol Note Added: 0059959
2018-05-28 06:03 dregad Summary issue 0023933 is not resolved => issue 0023933 is not resolved
2018-06-06 00:39 vboctor Status resolved => closed